<p class="topic">
Create User/Administrator - Posix User
</p>

<p class="text">
Use this panel to store Posix/UNIX-specific user or administrator information in the directory. If you are using Directory Server Synchronization Services, the options and attributes that you specify here will be synchronized with your operating system.
</p>
<p class="text">
<b>Enable Posix user attributes.</b> Check this box to enable the fields in this panel.
</p>
<p class="text">
<b>UID Number. </b> Enter the user or administrator's UNIX ID number.
</p>
<p class="text">
<b>GID Number.</b> Enter the user or administrator's UNIX group ID number.
</p>
<p class="text">
<b>Home Directory.</b> Enter the path to the user or administrator's home directory. For example, <code>/u/jdoe</code>.
</p>
<p class="text">
<b>Login Shell.</b> (Optional) Enter the path to the user or administrator's login shell. For example, <code>/usr/local/bin/tcsh</code>.
</p>
<p class="text">
<b>Gecos.</b> (Optional) The value of this user or administrator's <code>pw_gecos</code> entry in <code>/etc/passwd</code>.
</p>
